@charset "utf-8";
body {
	background-image: url(images_new/page_02.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #D1D2D6;
}

.content_bground {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	background-image: url(images_new/page_06.jpg);
	background-repeat: repeat-y;
}
.checkmark {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	padding-bottom: 5px;
	list-style-image: url(images_new/chckmark.jpg);
}

.table_bground {
	background-image: url(images_new/page_26.jpg);
	background-repeat: repeat-y;
}


.checkmark3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 5px;
	list-style-image: url(images_new/page_23.jpg);
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
a.fclass1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #004284;
	text-decoration: underline;
	font-weight: bold;
}
a.fclass1:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006666;
	font-weight: bold;
	text-decoration: none;
}
.style3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #D0100D;
}
.img_tab {
	margin-right: 8px;
}

.style16 {
	font-size: 24px;
	color: #CB1B0C;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.checkmark2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	padding-bottom: 10px;
	list-style-type: none;
	list-style-image: url(images_new/checkmark.jpg);
}
.table_border {
	border: 4px solid #AC0F0F;
	padding: 8px;
}

a.fclass2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #0099CC;
	text-decoration: underline;
	font-weight: bold;
}
a.fclass2:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
.style24 {
	font-size: 14px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.yellow_bground {
	background-color: #FFFF62;
}

.style27 {
	color: #FF0000;
	font-weight: bold;
}
.testimonial_bground {
	background-image: url(images_new/page_30.jpg);
	background-repeat: repeat-y;
}
.img_tab {
	margin-right: 30px;
	margin-bottom: 10px;
}

.stlye1 {
	font-size: 17px;
	font-family: "Times New Roman", Times, serif;
}
.blue_box {
	border: 6px solid #010181;
	padding: 6px;
}
.style5 {
	color: #000000;
	text-decoration: none;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.box_bground {
	background-image: url(images/box_04.jpg);
	background-repeat: repeat-y;
	padding-top: 1px;
	padding-right: 15px;
	padding-bottom: 1px;
	padding-left: 15px;
}

.red_table {
	border: 4px dashed #BE1613;
	padding: 10px;
}
.style2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: italic;
	color: #333333;
}
.box_bground1 {
	background-image: url(images/box1_04.jpg);
	background-repeat: repeat-y;
	padding-top: 1px;
	padding-right: 15px;
	padding-bottom: 1px;
	padding-left: 15px;
}
